
/*头部样式*/
.top-container{
    width: 100%;
    height: auto !important;
}
.banner-title{
    position: absolute;
    top: 30%;
    left: 45%;
    text-align: center;
}
/*.container{*/
/*    padding: 1.5rem 1.7rem;*/
/*}*/

#Top{
    background-color: #ffffff;
    border-bottom: 1px solid #eeeeee;
}
.container{
    max-width: 12.8rem;
    padding: 2rem 0;
}
.container-register{
    background-color: #f8f8f8;
    width: 100%;
}
.container-title{
    font-family:BigCaslon, sans-serif;
    font-size: 0.30rem !important;
    color: #000000;
    text-align: center;
    padding-top: 1rem;
    padding-bottom: 0.25rem;
}
.container-form{
    /*text-align: center;*/
}
.container-form-item{
    display: flex;
    justify-content: center;
    gap: 0.2rem;
}
.container-form-item-a{
    width: 30%;
}
.container-form-input{
    padding: 0 0.2rem;
    border: 1px solid #eeeeee;
    background-color: #ffffff;
    margin: 0 0 0.2rem 0;
    position: relative;
}

.container-item-input{
    height: .5rem;
    position: relative;
    /*right: 0.6rem;*/
    border: none;
    width: 100%;
    font-family:BigCaslon, sans-serif;
    /*font-size: 14px !important;*/
    /*color: #999999;*/
}

.container-form-select{
    background-color: #F8F8F8;
    appearance: menulist; /* 确保下拉箭头显示 */
    padding: 0.05rem 0.1rem;
}
.container-form-send{
    color: #ffffff;
    background-color: #a9543f;
    padding: 0.05rem 0.1rem;
    width: 35%;
    text-align: center;
}

.container-form-btn{
    color: #ffffff;
    background-color: #a9543f;
    margin: 0.1rem 1rem;
    width: 61.5%;
    padding: 0.1rem 0.5rem;
    text-align: center;
    position: relative;
    left: 1.45rem;
}
.container-text{
    font-family:BigCaslon, sans-serif;
    font-size: 0.14rem !important;
    color: #999999;
    margin: 0.1rem 1rem 0.3rem 1rem;
    text-align: center;
    padding-bottom: 1rem;
}
.input-country{
    height: .52rem;
    width: 100%;
    font-family: BigCaslon, sans-serif;
}
.input-country .layui-form-select .layui-input{
    border: none!important;
    padding-left:0;
}
.input-country .layui-form-select {
   top:0.05rem;    
}
@media (max-width: 750px) {
    .container{padding-top: .7rem;padding-bottom: 0.7rem;}
    .container-form-item-a{width: 80%;margin: 0 10%;}
    .container-form-item{display: block;}
    .container-item-input{height: 0.8rem;}
    .container-title{font-size: 0.4rem !important;padding: 0.5rem 0;}
    .container-form-select{font-size: 0.24rem !important;width: 30% !important;}
    .container-form-send{font-size: 0.24rem;}
    .container-form-btn{width: 80%;margin: 0;left: 10%;}
    .container-text{font-size: 0.24rem !important;padding: 0.2rem 0 0.7rem;margin: 0;}
    .container-form-btn{padding: 0 0.5rem;line-height: 0.8rem;}
    .input-country{
    height: .8rem;
}

}